{
  "type" : "record",
  "name" : "SamtoolsStatsCalculations",
  "namespace" : "org.gel.models.report.avro",
  "doc" : "Stats calculated from values stored in SamtoolsStats",
  "fields" : [ {
    "name" : "samtoolsScope",
    "type" : {
      "type" : "enum",
      "name" : "SamtoolsScope",
      "symbols" : [ "all", "filtered" ]
    },
    "doc" : "Scope"
  }, {
    "name" : "SAMTOOLS_PAIRS_ON_DIFFERENT_CHROMOSOMES_PERCENT",
    "type" : "double",
    "doc" : "Percentage of chimeric reads"
  }, {
    "name" : "SAMTOOLS_READS_MAPPED_PERCENT",
    "type" : "double",
    "doc" : "Percentage of mapped reads"
  } ]
}
